#outer #menu ul {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
}
#outer #menu li {
	list-style-type: none;
	float: left;
	height: 39px;
	display: inline;
	text-decoration: none;
	margin-right: 1px;
	margin-left: 1px;
	padding-right: 5px;
	padding-left: 5px;
	width: 80px;
	background-image: url(NewImages/menuBG.jpg);
	border: 1px none #000;
}
#outer #menu ul  a {
	display: block;
	width: 100%;
	background-repeat: repeat-y;
	font-size: 0px;
	color: #DBDBDB;
	height: 100%;
}
#outer #menu ul .home {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: 6px 0px;

}
#outer #menu ul .home:hover {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: 6px 40px;
}
#outer #menu ul .homehere {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: 6px 40px;
}
#outer #menu ul .gigs {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -80px 0px;
}
#outer #menu ul .gigs:hover {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -80px 40px;
}
#outer #menu ul .gigshere {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -80px 40px;
	color: #101010;
}


#outer #menu ul .audio {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -160px 0px;
}
#outer #menu ul .audio:hover {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -160px 40px;
}
#outer #menu ul .audiohere {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -160px 40px;
}


#outer #menu ul .video {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -240px 0px;
}
#outer #menu ul .video:hover {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -240px 40px;
}
#outer #menu ul .videohere {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -240px 40px;
}


#outer #menu ul .photo {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -320px 0px;
}
#outer #menu ul .photo:hover {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -320px 40px;
}
#outer #menu ul .photohere {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -320px 40px;
}


#outer #menu ul .store {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -400px 0px;
}
#outer #menu ul .store:hover {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -400px 40px;
}
#outer #menu ul .storehere {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -400px 40px;
}


#outer #menu ul .contact {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -480px 0px;
}
#outer #menu ul .contact:hover {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -480px 40px;
}
#outer #menu ul .contacthere {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -480px 40px;
}
#outer #menu ul .tabs {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -562px 0px;
}
#outer #menu ul .tabs:hover {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -562px 40px;
}
#outer #menu ul .tabshere {
	background-image: url(NewImages/menuBGmulti.jpg);
	background-position: -562px 40px;
}
